Security Enhanced Linux Reference Policy

# Layer: services

## Module: remotelogin

Interfaces

### Description:

Policy for rshd, rlogind, and telnetd.

### Interfaces:

remotelogin_domtrans( domain )

##### Summary

Domain transition to the remote login domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

remotelogin_signal( domain )

##### Summary

allow Domain to signal remote login domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

Return